
#mybyte_media_cookiehinweis {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 12px;
    line-height: 125%;
    margin: 20px;
    padding: 10px;
    position: fixed;
    width: 200px;
    z-index: 999999;
	right: 0;
	display: none;
}

#mybyte_media_cookiesettings {
	line-height: 125%;
    background: rgba(255, 255, 255, 0.9);
    border: 1px solid;
    bottom: 0;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.25);
    color: #484848;
    font-size: 10px;
    line-height: 125%;
    margin: 10px;
    padding: 10px;
    position: fixed;
    z-index: 999999;
	right: 0;
	display: none;
	cursor: pointer;
}

#mybyte_media_cookiehinweis_close {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
	margin: 0;
    text-align: center;
}

#mybyte_media_cookiehinweis_save {
    background: #dedede none repeat scroll 0 0;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    padding: 10px;
    margin: 0;
	margin-top: 10px;
    text-align: center;
}

#mybyte_media_cookiehinweis_mehrinfos {
	text-decoration: underline;
}

/* * {background-color:rgba(255,0,0,0.1) !important;} */

html,body{
  overflow-x:hidden;
}

h1,h2,h3,h4,h5,h6{
  letter-spacing: 0.025em;
  font-family: itc-american-typewriter, serif;
  font-weight: 500;
  font-style: normal;
}


/* Anpassung Globale Abstaende
----------------------------------------------*/
.wp-block-columns{
	margin: 0 -20px;
}

.wp-block-columns .wp-block-column{
	padding: 0 20px;
	margin:0;
}

.inside-site-info{
  max-width: 1120px !important;
}

/* Anpassung Header
---------------------------- */ 

.site-header{

}

.inside-header{
   max-width: 1120px !important;
}


.home .inside-header{
  height: 100vh;
  padding: 0 40px;
}

.page-id-30 .inside-header,
.page-id-31 .inside-header{
  height: 320px;
  padding: 70px 40px 40px 40px;
}

/*
@keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(0.8,0.8);
    }
    100% {
        transform: scale(1,1);
    }
}
*/

.home .site-logo{
  width: 100%;
  max-width: 600px;
  display:block;
  margin:0;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
 /* animation: zoominoutsinglefeatured 4s forwards; */
}

.page-id-30 .site-logo,
.page-id-31 .site-logo{
  margin-top: 60px;
}

.startseite-hero{
  
}

.unterseite-hero{
  height: 400px;
  display:block;
  padding: 0 0 60px 0;
}


.page-hero .inside-page-hero h2{
  background-color: #35576b;
  display:block;
  margin: 0 auto;
  width: calc(100% - 40px);
  max-width: 600px;
  font-size: 20px;
  padding: 20px;
  line-height: 1.5;
  letter-spacing: 0.08em;
}

.arrow {
  position:absolute;
  display:block;
  width: 3em;
  height: 3em;
  left: calc(50% - 1.5em);
  bottom: 40px;
  z-index:9999;
}
.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

/* Anpassung Header
---------------------------- */ 

.home.one-container .site-content{
  padding: 0 40px;
}


/* Anpassung Navigation oben
---------------------------- */ 

.main-navigation .main-nav ul li{
  width: 20%;
}


/* Anpassung Inhalte
---------------------------- */ 

.entry-content > .alignwide:first-child, .entry-content > .alignfull:first-child {
    margin-top: 0;
}

.kt-svg-icons{
  margin-bottom: 1em;
}


/* Anpassung Ninja Forms
---------------------------- */ 

button,
input,
select
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url]{
	border-radius: 2px;
}

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=tel], input[type=number], textarea, select {
  padding: 8px 12px;
}

.nf-row{
  margin: 0 -5px;
}

.nf-field-label label {
    font-weight: 700 !important;
}

.nf-field textarea{

}

.nf-form-fields-required{
	display: none !important;
	visibility: hidden;
}

.nf-error-msg,
.ninja-forms-req-symbol {
	font-size: 16px;
}

#nf-label-field-15{
  font-size: 0.8em;
  line-height: 1.2;
}

.label-above .nf-field-label {
    margin-bottom: 0 !important;
}

.label-right .nf-field-label {
    padding-left: 8px !important;
}

.label-right .checkbox-wrap .nf-field-element {
    margin-top: -8px;
}

.nf-field-container{
	margin-bottom: 1em !important;
}

.nf-field-element select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

#nf-field-16{
  width: 100px;
}


/* Anpassung Buttons
----------------------------------------------*/

p.button{
  padding:0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
a.button, a.button:visited,
p.button a, p.button a:visited,
a.wp-block-button__link:not(.has-background) {
  color: #ffffff;
  background-color: #a32221;
  border-radius: 8px;
  font-weight: 700;
  border: 1px solid transparent;
  cursor: pointer;
  padding: 10px 20px;
  color: #fff;
}

button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
a.button:hover,
p.button a:hover,
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
a.button:focus, p.button a:focus, 
a.wp-block-button__link:not(.has-background):active,
a.wp-block-button__link:not(.has-background):focus,
a.wp-block-button__link:not(.has-background):hover {
  color: #a32221;
  background-color: #fff;
}


/* Anpassung Footer Widgets
----------------------------------------------*/
.footer-widgets .footer-widgets-container{
	width: 100%;
	max-width: 1200px;
}

.footer-widgets .footer-widgets-container .inner-padding {
    padding: 0 20px;
}

.site-footer .footer-widgets-container .inside-footer-widgets {
    margin: 0 20px;
	padding: 0;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;    
}

.site-footer .footer-widgets-container .inside-footer-widgets .footer-widget-1,
.site-footer .footer-widgets-container .inside-footer-widgets .footer-widget-2,
.site-footer .footer-widgets-container .inside-footer-widgets .footer-widget-3,
.site-footer .footer-widgets-container .inside-footer-widgets .footer-widget-4{

}

.footer-widgets .widget ul li{
  padding-bottom: 0;
  padding-left: 2px;
}

.footer-widgets .widget ul li i{
	width: 16px;
	margin-right: 6px;
}

.footer-widgets .widget_nav_menu ul li::before{
  content: '\f0da';
  font-family: 'FontAwesome';
  margin-right: 6px;

  
/* Anpassung Site Info
----------------------------------------------*/}

.site-info .widget ul li{
  padding-bottom: 0;
}



@media(max-width:400px){
  body{font-size: 16px;}
  h3{font-size:24px;}
  .page-hero .inside-page-hero h2{font-size:18px;}
}